Subject: [Healeys] Goodwood Revival - Fordwater Trophy

From: Rick Swain <[email-masked]>
Date: Fri, 13 Sep 2013 14:32:56 +0000 FILETIME=[24919B90:01CEB08E]

An Austin-Healey 100-Six has the pole for the Fordwater Trophy race at
Goodwood on Sunday morning. The race is at 10 am Goodwood time, which makes it
6am in Atlantic Canada where I live. Even earlier for most listers. I believe
Jochem Mass, in a 1955 Mercedes 300 SL Gullwing qualified second and a Morgan
was third. I saw OAC 1 in prctise. There were XK Jags, a Porsche Speedster,
MGAs, TR3s, A Daimler SP250 and even a Jensen 541.
It's pouring here so I can't be called away by the vegetable garden. I'm
dividing my time between finishing up a Healey drawing and war=tching
Goodwood. Must get back to it.
Cheers
Rick Swain'59 BN4 (who will be rooting for his cousin in the race)
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys